namespace ChillConnect
{
    public class TipsViewCtrl : BaseCtrl
    {
        public static TipsViewCtrl Instance { get; private set; }

        private TipsViewModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}